{
  "row_id": 1853,
  "query": "TRENDS Clothing Shop Ramayampet,",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcc43382553e555:0x92f014c0a4341712",
      "address": "Survey No :16, 4C9J+F42, 32/3, Siddipet Rd, near swami Vivekananda statue, Srinagar Colony, Ramayampet, Telangana 502101",
      "rating": 4.1,
      "reviews_count": 15,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-srinagar-colony-ramayampet",
      "phone": "07569037157",
      "thumbnail": null,
      "latitude": 18.1186444,
      "longitude": 78.43036769999999,
      "link": "https://www.google.com/maps/place/TRENDS/@18.118242,78.4301995,12z/data=!4m6!3m5!1s0x3bcc43382553e555:0x92f014c0a4341712!8m2!3d18.1186444!4d78.4303677!16s%2Fg%2F11kqvqqqy1?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}